
This is a repository containing the research work of individual team members. 
Each folder contains the name of each team member containing their individual work.
All research / POC realated work are to be stored here. 
After successful POCs the code can be moved to respective projects for deployment on live servers.